.container--posts {
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	flex: 1 0 80%;
	overflow-x: auto;
	width: 100%;
	margin: 2vh 0;
	max-height: 80vh;
}

.container--info {
	font-style: italic;
	font-weight: 600;
	color: #f66161;
	height: 100%;
}
